
[Speed]
Move 	     		= 1.0
MaxMoveSpeed		= 200.0
MoveVertical 		= 1.0
MaxVerticalMoveSpeed	= 200.0
Zoom 	     		= 60.0
Pitch 	     		= 0.003
Yaw 	   		= 0.003
PitchKeyboard           = 0.872665
YawKeyboard             = 1.221730
Roll 			= 0.6
MinSpeedHeight  	= 5.0
MaxSpeedHeight  	= 300.0
FastModifier            = 5.0

[Deceleration]
Move	 	 	= 0.02

[Limits]
MinPitch 	 	=-85.0
MaxPitch 	 	= 85.0
MinRoll 	 	=-360.0
MaxRoll 	 	= 360.0
MinPosHeight	 	= 0.2
MaxPosHeight	 	= 800.0
MaxPosDistThreshold	= 1200.0

[View]
FOV		 	= 45.0
TargetPointDist		= 2.0
TargetPointLimit	= 150.0

[Default interpolator parameters]
DefaultInterpolatorType	= Linear
DefaultInterpolatorTime	= 2.0

[Camera 5 interpolator parameters]
InterpolatorType	= Linear
InterpolatorTime	= 2.0

[Camera 6 interpolator parameters]
InterpolatorType	= Linear
InterpolatorTime	= 2.0
